#main #ShopContent .ucImageControl {
border-collapse: collapse;
}
#main #ShopContent .ucImageControl .ucImageControltrThumbs {
text-align: center;
}
#main #ShopContent .ucImageControl .ucImageControltrThumbs table {
border-collapse: collapse;
}
#main #ShopContent .ucImageControl .ucImageControltrThumbs div {
cursor: pointer;
}
#main #ShopContent .ucImageControl .ucImageControltrImg {
text-align: center;
}
#main #ShopContent .ucImageControl .ucImageControltrImg div {
cursor: pointer;
}
#main #ShopContent .ecBB input {
text-align: right;
}
